FACO Floor Plan System - Feature #1039

(UD) Module : Credit @uto _awaitinatiinldradn

15/03/2022 13:58 - Was-Wasana Chantamud

GLRTH Dev : Done L3N: 15/03/2022
anuaa: Medium Tuasumnua: 15/03/2022
Noungln: Was-Wasana Chantamud % d5A: 100%
Usgian: naililaslssuio: 1.00 #2Tue
T Va1l 0.00 #31na
1921390

ui only

15896

#1 - 15/03/2022 14:15 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#2 - 15/03/2022 15:17 - Was-Wasana Chantamud
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- % a1 changed from 0 to 100

#3 - 09/05/2022 14:41 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 09/05/2022 14:41 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed SIT to Dev : Done
